Bug 101580 - Update port: x11-wm/pwm to 2006.05.17 and adoption
Summary: Update port: x11-wm/pwm to 2006.05.17 and adoption
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-07 13:30 UTC by Jeroen Schot
Modified: 2006-08-10 04:49 UTC (History)
0 users

See Also:


Attachments
file.diff (1.13 KB, patch)
2006-08-07 13:30 UTC, Jeroen Schot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jeroen Schot 2006-08-07 13:30:16 UTC
  * Updates the port to 2006.05.17.
    Changelog: Applied a crash patch to thing.c by Ben Stern.
  * Removed patches patch-function.c & patch-menudata.c: fixed upstream.
  * Adopt unmaintained port.
Comment 1 Rong-En Fan freebsd_committer 2006-08-07 17:20:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan freebsd_committer 2006-08-10 04:49:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!